@media screen and (max-width: 1366px) {
  .icon-box-content h4 {
    font-size: 16px;
    margin-bottom: 3px;
  }
  .icon-box-content p {
    font-size: 14px;
  }
}

@media screen and (max-width: 1199px) {
  .features-icons-section .col-lg-3 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
    justify-content: flex-start;
  }
}

@media screen and (max-width: 991px) {
  .features-icons-section .col-lg-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .features-icons-section .col-lg-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .features-icons-section .row {
    padding: 30px 10px 0;
  }
  .box-inner .box-img img {
    height: 30px;
  }
  .icon-box-content h4 {
    font-size: 15px;
  }
}